{
    "key": "alexscaves_dark_tatters",          
    "category": "skin",                
    "primary": 8.5,                
    "secondary": 2.3,               
    "tertiary": 3.2,                 
    "durability": 1922,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 29,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.armor":3
    },            
    "tints": {
        "glyph": "242424",
        "texture": "242424"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "effects": {
        "reaching":[2,0.3]
    },
    "material": {
        "items": ["alexscaves:dark_tatters"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}